﻿@media (max-width: 1200px) {
  .nav_item {
    width: 1.4rem !important;
  }

  .nav_item4 {
    width: 100% !important;
  }

  .nav_title h3 {
    font-size: 0.22rem;
  }
  .nav_title h6 {
    font-size: 0.11rem;
  }
  .nav_row2 ul:nth-child(2) {
    width: auto;
    padding-left: 0;
    height: auto;
  }

  .nav_row2 ul{
    flex-wrap: wrap;
  }

  .nav_row3 .list_box3 {
    display: flex;
    justify-content: flex-end;
  }

  #abtnTabs {
    margin-left: 0;
    width: 100%;
  }

  #abtnTabsBody .doctor_form {
    flex-direction: column;
  }

  #abtnTabsBody .doctor_form .appt_infos {
    width: 100%;
    margin-left: 0;
  }

  .appointment .content {
    flex-direction: column;
  }
  .appointment .content .layui-menu {
    display: flex;
    width: 100%;
    overflow-x: scroll;
    flex-wrap: wrap;
  }
  .appointment .content .layui-menu li {
    width: 100%;
  }

  .layui-menu-item-parent .layui-menu-body-panel {
    left: 50%;
  }

  .appointment {
    padding: 0.5rem 0;
  }

  .abtn-container {
    margin-bottom: 0.4rem;
  }

  #abtnTabs {
    margin-top: 0.3rem;
  }

  .doctor_infos {
    margin-bottom: 0.2rem;
  }

  .appointment .content {
    padding-bottom: 0;
  }

  .patient_form {
    padding-left: 0;
    width: 100%;
  }

  .patient .layui-panel {
    padding: 0.2rem !important;
  }

  .layui-table td,
  .layui-table th {
    padding: 0.02rem !important;
    text-align: center;
  }

  .layui-laypage {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .appointment-popup .layui-layer-btn {
    margin-top: 0;
  }

  .information .layui-form {
    margin: 0.3rem;
  }

  .information .layui-form {
    width: auto;
  }

  .add_patient {
    position: relative;
    float: right;
    transform: none;
    margin-top: 0.1rem;
  }

  .layui-form-item .layui-input-inline {
    margin: 0;
  }

  .appointment-popup .layui-layer-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .doctor_details {
    padding-left: 0;
  }

  .detail .appt_infos {
    margin: 0 0 0.5rem 0;
  }

  .register_submit_wrap {
    margin-left: 0;
  }

  .go_login {
    margin-bottom: 0.2rem;
  }

  .registered {
    padding: 0.5rem;
  }

  .login .layui-panel {
    height: auto;
    padding: 0.5rem;
  }

  .login .layui-panel .layui-form {
    width: auto;
  }

  .other_link {
    width: 100%;
    padding-left: 0;
  }

  .login_submit_wrap {
    margin-left: 0;
  }

  .nav_row2.rrow ul:nth-child(2) {
    width: 100%;
    height: 100%;
    padding-left: 12%;
  }

  .nav_row2.lrow ul {
    flex-wrap: wrap;
  }

  .information .layui-panel{
    padding: 0.1rem;
  }

  .nav_container {
    margin: 1rem auto;
  }

  .doctor_details{
    padding-top: 0.5rem;
  }

  #abtnTabsBody .doctor_form .doctor_infos div{
    width: auto;
  }
}